.body1 {  /* izveidot_dokumentu.php lapas ķermenis */
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, p {    /* Teksta stili */
    font-family: 'Poppins', sans-serif;
}

header {    /* Galvene */
    background-color: green;
    height: 10vh;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

main {  /* Galvenā sadaļa */
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.body2, .html2 {    /* logtradeLietvediba.php lapas ķermenis un lapa */
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f8f9fa;
}

.login-container {   /* Pieslēgšanās lapas ķermenis */
    width: 500px;
    height: auto;
    padding: 40px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}